a {
    color:#000000;
}

a.visited {
    color:#222222;
}

#left-column {
    /*background:#b6181a;*/
    background:#ffffff;
}

.search-box {
    background:#2f9e96;
}

.search-box label {
    color:#fff;
}

.arrow-header {
    background:#b6181a;
    color:#ffffff;
}

h2 {
    color:#484848;
    font-size:1.2em;
}

.missing {
    border:#c32222 solid 1px;
}

.form-block {
    display:block;
    padding:10px;
    width:250px;
}

.form-block input[type="text"], .form-block input[type="password"] {
    width:200px;
}

.form-block input[type="text"].dmy {
    margin:0 10px 0 0;
    width:70px;
}

.form-block input[type="text"].his {
    width:40px;
}

.form-block textarea {
    width:200px;
    height:150px;
}

.contentArea {
    padding:10px;
}

.absenceList {
    padding:10px 0 10px;
}

.absenceList li {
    padding:0 6px 6px;
}

.absenceList.even {
    background:#f2f2f2;
}

.highlightArea {

    margin:10px 0;
    
    /*
    width:420px;
    */
    /*
    background:#d3d3d3;

    */
}

.highlightArea a, .highlightArea h3, .highlightArea p {
    margin:0 0 0 10px;
}

.mainColumn {
    float:left;
    margin:0 10px 0 0;
}

body {
    font-size:14px;
    line-height:16px;
}

.hidden-info {
    display:none;
}

.personBlock, .phoneBlock {
    margin:0 0 10px;
}

h1, h2, h3 {
    margin:0 0 10px;
}

h1 {
    font-size:22px;
    line-height:24px;
}

h2 {
    font-size:18px;
    line-height:20px;
}

.error {
    color:#c32222;
    font-weight:bold;
}

.success {
    color:#2f9e96;
    font-weight:bold;
}

.active-absence {
    font-weight:bold;
}

/* user side */

.menu {
    display:inline-block;
    margin:0 20px 0 0;
}

.menu a {
    background:#2f9e96;
    border-right:1px #bddbd9 solid;
    color:#fff;
    display:block;
    float:left;
    /*margin:0 20px 0 0;*/
    padding:22px 25px;
    text-decoration:none;
}

a:hover {
    color:#2f9e96;
}

.menu a:hover {
    color:#fff;
    background:#22736d;
}

.menu a.active {
    background:#22736d;
    font-weight:bold;
}

.form-block#messageBlock {
    width:500px;
}

.form-block#messageBlock .wideTextArea {
    width:400px;
    height:200px;
}

.popupGreen {
    background:#2f9e96;
    padding:10px;
    height:30px;
}

.popupGreen h2 {
    font-size:24px;
    color:#fff;
}